#ifndef MOLLWEIDE_H_SEEN
#define MOLLWEIDE_H_SEEN
double MollWeide_XY(double longitude,double latitude,double* xmoll,double* ymoll);
double MollWeide_LL(double xmoll,double ymoll,double* longitude,double* latitude);
#endif
